psi-translations_1.12_all.deb


Advertisement

Description

psi-translations - Translations for psi

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename psi-translations_1.12_all.deb
Package name psi-translations
Package version 1.12
Package release -
Package architecture all
Package type deb
Category universe/net
Homepage -
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 858.09 KB
Installed size 6.43 MB
This package contains translations for the jabber client 'psi'.

Alternatives

Package Version Architecture Repository
psi-translations_1.12_all.deb 1.12 all Ubuntu Universe
psi-translations - - -

Requires

Name Value
psi >= 0.14-1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package psi-translations_1.12_all.deb
Source Package psi-translations

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install psi-translations deb package:
    # sudo apt-get install psi-translations

Files

Path
/usr/share/doc/psi-translations/changelog.gz
/usr/share/doc/psi-translations/copyright
/usr/share/psi/psi_be.qm
/usr/share/psi/psi_bg.qm
/usr/share/psi/psi_ca.qm
/usr/share/psi/psi_cs.qm
/usr/share/psi/psi_de.qm
/usr/share/psi/psi_eo.qm
/usr/share/psi/psi_es_ES.qm
/usr/share/psi/psi_et.qm
/usr/share/psi/psi_fi.qm
/usr/share/psi/psi_fr.qm
/usr/share/psi/psi_hu.qm
/usr/share/psi/psi_it.qm
/usr/share/psi/psi_ja.qm
/usr/share/psi/psi_mk.qm
/usr/share/psi/psi_nl.qm
/usr/share/psi/psi_pl.qm
/usr/share/psi/psi_pt.qm
/usr/share/psi/psi_pt_BR.qm
/usr/share/psi/psi_ru.qm
/usr/share/psi/psi_sk.qm
/usr/share/psi/psi_sl.qm
/usr/share/psi/psi_sr@Latn.qm
/usr/share/psi/psi_sv.qm
/usr/share/psi/psi_sw.qm
/usr/share/psi/psi_ur_PK.qm
/usr/share/psi/psi_vi.qm
/usr/share/psi/psi_zh.qm
/usr/share/psi/psi_zh_TW.qm

Changelog

2019-02-17 - Jan Niehusmann <jan@debian.org>
psi-translations (1.12) unstable; urgency=medium
* Set Vcs-* entries in debian/control
2019-02-15 - Boyuan Yang <byang@debian.org>
psi-translations (1.11+nmu1) unstable; urgency=medium
* Non-maintainer upload.
* Migrate to Qt5 toolchain. (Closes: #875111)
* debian/control:
+ Bump Standards-Version to 4.3.0.
+ Bump debhelper compat to v12.
* debian/copyright: Keep a generated copy of debian/copyright
to get rid of lintian warnings.
* debian/source/format: Explicitly use 3.0 (native) format.
* debian/dirs: Removed, not used.
* debian/docs: Removed, not used.
* Makefile: Make it more robust.
2012-06-24 - Jan Niehusmann <jan@debian.org>
psi-translations (1.11) unstable; urgency=low
* build-depend on libqt4-dev instead of qt3-dev-tools
(Closes: Bug#678755)
2010-01-06 - Jan Niehusmann <jan@debian.org>
psi-translations (1.10) unstable; urgency=low
* Update build process
* Imported translation collection
psi-0.14_langpack_for_packagers_2009-12-02.zip, as compiled by
Frederik Schwarzer <schwarzerf@gmail.com>. Without Frederik's work,
this release wouldn't have happened.
* Fix lintian warnings
2006-10-31 - Jan Niehusmann <jan@debian.org>
psi-translations (1.9) unstable; urgency=low
* Updated the following translations for psi 0.10:
psi_ca (0.10 a)
psi_de (0.10 a)
psi_et (0.10 a)
psi_es (0.10 a)
psi_eo (0.10 a)
psi_fr (0.10 a)
psi_hu (0.10 a)
psi_it (0.10 a)
psi_nl (0.10 a)
psi_pl (0.10 a)
psi_pt (0.10 a)
psi_pt_BR (0.10 a)
psi_sk (0.10 a)
psi_sl (0.10 b)
psi_sr@Latn (0.10 a)
psi_vi (0.10 b)
psi_cs (0.10 a)
psi_bg (0.10 b)
psi_mk (0.10 a)
psi_zh (0.10 a)
2005-03-24 - Jan Niehusmann <jan@debian.org>
psi-translations (1.8) unstable; urgency=low
* Updated the following translations for psi 0.9.3:
psi_de (0.9.3 a)
psi_es (0.9.3 b)
psi_fr (0.9.3 a)
psi_mk (0.9.3 a)
psi_nl (0.9.3 b)
psi_pl (0.9.3 b)
psi_ru (0.9.3 a)
psi_sk (0.9.3 b)
2004-08-12 - Jan Niehusmann <jan@debian.org>
psi-translations (1.7) unstable; urgency=low
* Updated the following translations for psi 0.9.2:
psi_nl
psi_fr
psi_de
psi_pl
* Added the following translations for psi 0.9.2:
psi_sk
psi_fi
psi_sw
(Closes: Bug#230915)
2003-07-20 - Jan Niehusmann <jan@debian.org>
psi-translations (1.6) unstable; urgency=low
* Updated for psi 0.9
* Adapted Build-Depends to current qt3 packaging (Closes: Bug#202029)
2002-12-30 - Jan Niehusmann <jan@debian.org>
psi-translations (1.4) unstable; urgency=low
* Build-depend on qt3-tools. Sorry for that stupid bug. (Closes: Bug#173072)
* Updated Spanish language pack, thanks to Jose Mazzone
* Updated French language pack, thanks to Martin Hamant
* Updated Macedonian language pack, thanks to Marija Kostovska
2002-12-09 - Jan Niehusmann <jan@debian.org>
psi-translations (1.3) unstable; urgency=low
* Added Polish translation

See Also

Package Description
psi3_3.4.0-6build3_amd64.deb Quantum Chemical Program Suite
psi4-data_1.2.1-2_all.deb Quantum Chemical Program Suite (data files)
psi4_1.2.1-2_amd64.deb Quantum Chemical Program Suite
psi_1.3-5_amd64.deb Jabber client using Qt
psignifit_2.5.6-5_amd64.deb Fitting and testing hypotheses about psychometric functions
psk31lx_2.2-1_amd64.deb PSK31 terminal application with text-based user interface
psl-make-dafsa_0.20.2-2_all.deb Create a binary DAFSA from a Public Suffix List
psl_0.20.2-2_amd64.deb Explore the Public Suffix List
pslib-dev_0.4.5-3.1build1_amd64.deb development files for pslib
pslib1_0.4.5-3.1build1_amd64.deb library to create PostScript files
pslist_1.4.0-2_all.deb utility that controls a process and its descendants
psortb_3.0.6+dfsg-1_amd64.deb bacterial localization prediction tool
pspg_1.6.3-1build1_amd64.deb PostgreSQL pager
pspp_1.2.0-2ubuntu1_amd64.deb Statistical analysis tool
pspresent_1.3-4build1_amd64.deb fullscreen PostScript presentation tool
Advertisement
Advertisement